@import "scrabble.css";

/* Auto-numbering of the rows: */

table.scrabble > tbody {
    counter-reset: row-number;
}

table.scrabble > tbody > tr {
    counter-increment: row-number;
}

table.scrabble > tbody th::after {
    content: counter(row-number, upper-alpha);
}

/* Auto-numbering of the columns: */

table.scrabble > :is(thead, tfoot) {
    counter-reset: column-number;
}

table.scrabble > :is(thead, tfoot) th:not(:is(:first-child, :last-child))::after {
    counter-increment: column-number;
    content: counter(column-number);
}
